Loading...
Searching...
No Matches
NodeManagerData Struct Reference

`#include <nanovdb/util/NodeManager.h>`

Inheritance diagram for NodeManagerData:

## Public Attributes

uint64_t | mMagic
void * | mGrid
union { |
int64_t * mPtr [3] |
int64_t mOff [3] |
}; |
uint8_t | mLinear
uint8_t | mPadding [7]

## Member Data Documentation

## [union]

union { ... }

## mGrid

void* mGrid

## mLinear

uint8_t mLinear

## mMagic

uint64_t mMagic

## mOff

int64_t mOff[3]

## mPadding

uint8_t mPadding[7]

## mPtr

int64_t* mPtr[3]